/* CSS Document */

.menu_haut_item{width:132px;text-align:center;float:left;/*background:#0099cc;*/}
.menu_haut_item dt{display:block;padding-top:3px;height:17px;color:#006233;text-decoration:none;cursor:pointer;}
.menu_haut_item dt a{display:block;color:#006233;text-decoration:none;}
.menu_haut_item dt a:hover{text-decoration:underline;}

dd.sous_menu{
	position:absolute;
	width:132px;
	background:#ffc400;float:left;
	text-align:left;min-width:200px;
	z-index:100;border:1px solid #006233;
}
.sous_menu ul{list-style:none;}
.sous_menu li{float:left;text-align:left;max-width:200px;min-width:200px;clear:both;left:0px;width:100%;border:1px solid #006233;border-bottom:0;}
.sous_menu li a{display:block;color:#006233;text-decoration:none;padding:5px;height:auto;}
.sous_menu li a:hover{color:#fff;text-decoration:none;background:#6fab8e;}